<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>


    <div class="row">
        <div class="col-sm" style="margin-top: 75px; margin-left: 25px;">
              <h5>Documentacion</h5>
              <h6>Conoce nuestra guía y ejemplos para integrar Picker a tu sistema.</h6>
              <button class="btn btn-info"> Ver Guia</button>

              <img src="https://global-uploads.webflow.com/60463e2ddc183d68d2db10ff/60bfef568519c47de79e6532_Device%20-%20Dashboard%20Pedidos.svg" alt="">
        </div>
        <div class="col-sm">
        </div>
      </div>
      <div class="row">
        <div class="col-sm" style="margin-top: 75px; margin-left: 25px;">
              <h5>Documentacion</h5>
              <h6>Conoce nuestra guía y ejemplos para integrar Picker a tu sistema.</h6>

              <img src="https://global-uploads.webflow.com/60463e2ddc183d68d2db10ff/60bfef568519c47de79e6532_Device%20-%20Dashboard%20Pedidos.svg" alt="">
        </div>
        <div class="col-sm">
        </div>
      </div>
      <div class="row">
        <div class="col-sm" style="margin-top: 75px; margin-left: 25px;">
              <h5>Documentacion</h5>
              <h6>Conoce nuestra guía y ejemplos para integrar Picker a tu sistema.</h6>

              <img src="https://global-uploads.webflow.com/60463e2ddc183d68d2db10ff/60bfef568519c47de79e6532_Device%20-%20Dashboard%20Pedidos.svg" alt="">
        </div>
        <div class="col-sm">
        </div>
      </div>

</body>
</html>
